<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <center>
        <h1> UNIVERSIDAD POLITECNICA DE SINALO</h1>


        <h1>Vazquez Garcia Carol</h1>
        <picture> 
            <img src="/IMG/logoUpsin.png" alt="UPSIN">
        </picture>

        <h3> 
            <a href="/HTML/Laprimavera.HTML">Mi pagina examen unidad 01 ordinario</a>
        </h3>

        <h3>Grupo 7-2 TCI</h3>
        
    </center>
    
</body>
</html>